Subject: Re: visible memory seems wrong in kexec crash dump kernel

From: Chris Friesen <[email-masked]>
Date: Thu, 11 Jul 2013 15:22:49 -0600

On 07/11/2013 02:55 PM, Chris Friesen wrote:
> Hi,
>
> I'm running 2.6.34 with kexec 2.0.1 on a Freescale p5020-based system
> with 8GB of memory.  (It's an embedded system and I can't do much
> about the fact that it's using older software.)

I should probably clarify this...I may be able to update kexec, I can't 
update the kernel but I can backport more recent code if necessary.

Looking at the version of kexec that I have, it seems like where x86 
uses "memmap=" to specify the memory map usable by the capture kernel, 
powerpc does something different.

Chris